import request from '@/utils/request'
const service_name = "oil-finance"
const group_name = "oilOrderInfo"
export default {
	// 微信下单 支付
	aggregatePay(data) {
		return request({
			url: `/${service_name}/${group_name}/aggregatePay`,
			method: 'post',
			data: data
		})
	},
	//获取所有油卡
	getLoginCustomerId(customerId) {
		return request({
			url: `/oil-finance/oilCustomerCompanyAccount/getLoginCustomerId/${customerId}`,
			method: 'GET', 
		})
	},
	//确认切换油卡
	chooseCompanyCard(data) {
		return request({
			url: `/oil-identity/operationUser/chooseCompanyCard`,
			method: 'post', 
			data:data
		})
	},
}
